#

bin.includes = .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               epl-2.0.html,\
               about.html
jars.compile.order = .
source.. = src/,\
           src-gen
output.. = bin/
src.includes = about.html,\
               epl-2.0.html
